*{
    margin:0;
    padding:0;
    box-sizing:border-box;
}

html{
    scroll-behavior:smooth;
}

body{
    font-family:Inter,sans-serif;
    background:#fff;
    color:#111;
    overflow-x:hidden;
}

img{
    max-width:100%;
    display:block;
}

a{
    text-decoration:none;
}

button{
    font:inherit;
}

.container{
    width:100%;
    max-width:1280px;
    margin:auto;
    padding-inline:24px;
}
